[Бюджет.Params]
ПослеЗакачки=после закачки всех данных в алгоритмах
ДоЗакачки=перед вызовом алгоритмов
[УРМ.Params]
ПослеЗакачки=после закачки всех данных в алгоритмах
ДоЗакачки=перед вызовом алгоритмов